<ion-item lines="full">
        <ion-label [color]="colorLabel" [position]="positionLabel" *ngIf="label">{{label}}</ion-label>
        <ion-input [placeholder]="placeholder" [(ngModel)]="value" [type]="isPasswordType? 'password': 'text'"
                clearOnEdit="false"></ion-input>
        <ion-icon slot="end" *ngIf="value && value.length > 0" name="eye" item-right
                [name]="isPasswordType? 'eye': 'eye-off'" (click)='isPasswordType = !isPasswordType'></ion-icon>
</ion-item>
<ion-item style="height: 0px;"></ion-item>